#Titulo_Apl {
	position:absolute;
	width:600px;
	height:36px;
	z-index:1;
	left: 167px;
	top: 161px;
	font-size: 24px;
	color: #00457C;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#Subtitulo_Apl {
	position:absolute;
	width:600px;
	height:36px;
	z-index:2;
	left: 167px;
	top: 212px;
	font-size: 16px;
	color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#tabla_login {
	position:absolute;
	/*width:600px;*/
	height:54px;
	z-index:3;
	left: 170px;
	top: 264px;
	font-size: 12px;
	color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
}